Subject: Volunteers needed to serve as TSVWG jabber scribes,and minutes taker

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 22 Mar 2010 07:46:52 -0700

TSVWWG,
      We are looking for volunteers willing to serve as jabber scribes
and minutes taker.  Ideally, we would like to have two jabber scribes 
and one person keeping minutes.  If you are willing to take on one of 
these roles, please do let the chairs know.

Best wishes,

Gorry & James